top of page
< Back

AWS Foundational Security Best Practice

EKS.2

EKS clusters should run on a supported Kubernetes version

Severity

Cloud Platforms

Resources

HIGH

AWS

Elastic Kubernetes Service

This control checks whether an EKS cluster is running on a supported Kubernetes version. The control fails if the EKS cluster is running on an unsupported version.

bottom of page